<?php
function add_elementor_widget_gajcommerce_categories( $elements_manager ) {

	$elements_manager->add_category(
		'gajcommerce',
		[
			'title' => __( 'گاج کامرس', 'gajcommerce' ),
			'icon' => 'fa fa-plug',
		]
	);

}
add_action( 'elementor/elements/categories_registered', 'add_elementor_widget_gajcommerce_categories' );
